RSGP - Bug #2585

[HR-Employee Report] Report Language Skill
02/13/2024 09:04 AM - Johanes Christian Kurni

Status: Closed Start date: 02/13/2024

Priority: Normal Due date:

Assignee: Johanes Christian Kurni % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 2.00 hours

Description

Dear

Shofwan,

Mohon bantuanya untuk menambahkan kolom Listening Grade disamping kolom Written Grade.
Language Skill

Employee Movement Period : 130212024

Employee Master Data

No. Employes Employee N B i
Import Employee Data ° mpleyEs o LESREELEE S Lo e e ]
o Lai Oral Grade Wiritten Grad

Export Employee Data Seq nguage ra en Grade

1 00000002 Dendhy Wibowo 1 English Baik Baik
Delete Employee Data 2 00000621 Siska Apriyani 1 |Mandarin Kurang Tidak Bisa
Mass File Import 3 66600003 dr. Uyon 1 | English Baik Baik

Language Skill - 13/02/2024 8:5%:18 AM 10f1

Address

All Employee

Communication Data
Curriculum Vitae

Date Spesification

Education

Menu: HR > Employee Administration > Employee Report > Language Skill
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com,1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 02/13/2024 01:27 PM - shofwan shiddiq
- File clipboard-202402131326-rosxc.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni
Period : 130272024

No. Employee = Employee Name =

Language Skill

1] Seq Language

Oral Grade

Wiitten Grade

Listening Grade

00000002 Dendhy Wibowo 1 English

Baik

Baik

Baik

Mandarin

Kurang

Tidak Bisa

Kurang

1
2 00000621 Sizka Apriyani 1
3 BEE00003 dr. Uycn 1 English

Baik

Baik

Baik
Sudah di deploy ya Jo, silahkan di testing

RDL: PRPTPALANGUAGESKILL
SP: PRPTPALANGUAGESKILL

#2 - 02/13/2024 02:33 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
